<?php
// Blocks
define("_MB_NEWBB_RECENT","讨论区最新文章");
define("_MB_NEWBB_FORUM","讨论区");
define("_MB_NEWBB_TOPIC","主题");
define("_MB_NEWBB_RPLS","回应");
define("_MB_NEWBB_VIEWS","人气");
define("_MB_NEWBB_LPOST","最后发表");
define("_MB_NEWBB_VSTFRMS"," 前往讨论区");
define("_MB_NEWBB_DISPLAY","显示 %s 文章");
define("_MB_NEWBB_DISPLAYF","显示完整列表");
?>
